<?php
session_start();

require __DIR__ . '/vendor/autoload.php';

require_once 'config/init.php';
require_once FMKROOT . DS . 'router.php';
$Route = new Router($_GET, $Conf);
require_once FMKROOT . DS . 'session.php';
$Session = new Session($Route, $Conf);

require_once $Route->_controller;